> ## Documentation Index
> Fetch the complete documentation index at: https://docs.epay123.net/llms.txt
> Use this file to discover all available pages before exploring further.

# 关闭订单

> 商户通过该接口关闭订单，支付网关会对订单完成关闭处理。多数情况下可不处理,自行随到期时间关闭。



## OpenAPI

````yaml docs/api/cn/openapi.json post /api/pay/close
openapi: 3.0.1
info:
  title: 支付Api接口文档
  contact:
    name: epay123
  license:
    name: Apache 2.0
    url: https://docs.epay123.net
  version: 1.0.1
servers:
  - url: https://sandbox-pay.epay123.net
    description: Generated server url
security: []
paths:
  /api/pay/close:
    post:
      tags:
        - 支付订单接口
      summary: 关闭订单
      description: 商户通过该接口关闭订单，支付网关会对订单完成关闭处理。多数情况下可不处理,自行随到期时间关闭。
      operationId: closeOrder
      requestBody:
        description: 关闭订单请求参数
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ClosePayOrderRQ'
        required: true
      responses:
        '200':
          description: 成功返回结果
          content:
            '*/*':
              schema:
                $ref: '#/components/schemas/ApiResClosePayOrderRS'
components:
  schemas:
    ClosePayOrderRQ:
      required:
        - appId
        - mchNo
        - mchOrderNo
        - payOrderId
        - reqTime
        - sign
        - signType
        - version
      type: object
      properties:
        version:
          type: string
          description: 版本号
          example: 1.0.1
        signType:
          type: string
          description: 签名类型，目前只支持MD5方式
          example: MD5
        sign:
          type: string
          description: 签名值，详见签名算法
          example: xxxxxx
        reqTime:
          type: string
          description: 时间戳,13位时间戳
          example: '1622016572190'
        mchNo:
          type: string
          description: 商户号
          example: M1234567890
        appId:
          type: string
          description: 商户应用ID
          example: 88808634c46ff1a7807888888
        mchOrderNo:
          type: string
          description: 商户订单号
          example: '20160427210604000490'
        payOrderId:
          type: string
          description: 支付中心生成的订单号，与mchOrderNo二者传一即可
          example: P202106181104177050002
    ApiResClosePayOrderRS:
      type: object
      properties:
        code:
          title: code
          type: integer
          description: 业务响应码
          format: int32
          example: 200
        msg:
          title: msg
          type: string
          description: 业务响应信息
          example: 成功
        data:
          $ref: '#/components/schemas/ClosePayOrderRS'
        sign:
          title: sign
          type: string
          description: 签名值
    ClosePayOrderRS:
      title: data
      type: object
      description: 数据对象

````